Anonymous Login
2019-10-20 21:41 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000234Pending RequestsEmailspublic2016-12-26 10:25
Reportercaseydk 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
StatusnewResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0000234: Remove Hard Coded Parameters from New File Notification Email
DescriptionThe email format is not editable and it should be via the System Admin, some additional module, or whatever.
TagsNo tags attached.
Attached Files

-Relationships
child of 0000154new Hard-coded System Parameters 
child of 0000105assignedcaseydk Email Templating 
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2009-08-14 07:47 caseydk New Issue
2009-08-14 07:48 caseydk Severity minor => feature
2009-08-14 07:48 caseydk Category -- none specified -- => Files
2009-08-14 07:48 caseydk Relationship added child of 0000154
2009-09-20 18:30 caseydk Issue cloned: 0000272
2009-09-20 18:30 caseydk Relationship added parent of 0000272
2009-09-20 18:31 caseydk Relationship deleted parent of 0000272
2011-02-24 01:03 caseydk Project Pending Requests => v2.4 Release (Closed)
2011-03-07 06:11 caseydk Relationship added child of 0000105
2011-06-07 22:16 caseydk Project v2.4 Release (Closed) => Pending Requests
2012-04-24 22:13 caseydk Project Pending Requests => v3.1 Release
2013-11-27 20:40 caseydk Project v3.1 Release => v3.2 Release
2014-01-01 17:24 caseydk Project v3.2 Release => v4.0 Release (Planning)
2014-01-21 17:57 caseydk Target Version => 4.0
2014-03-30 22:15 caseydk Category General => Emails
2016-12-26 10:25 caseydk Project v4.0 Release (Planning) => Pending Requests
+Issue History